@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/bg-1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/bg-2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/bg-3840.jpg) fixed repeat top center;
}
}
a{
	color: #58c9ff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #58c9ff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #58c9ff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:active {
	color: #58c9ff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.phone-us {
	font-family: 'Baloo Bhaina', cursive;
	font-size: 170%;
	text-align: right;
	color: #ff1292;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: -75px;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1476px) {
.phone-us {
	font-family: 'Baloo Bhaina', cursive;
	font-size: 170%;
	text-align: right;
	color: #ff1292;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: -20px;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1249px) {
.phone-us {
	font-family: 'Baloo Bhaina', cursive;
	font-size: 150%;
	text-align: right;
	color: #ff1292;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: -30px;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 859px) {
.phone-us {
	font-family: 'Baloo Bhaina', cursive;
	font-size: 150%;
	text-align: center;
	color: #ff1292;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: -10px;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 3%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    border-bottom: 0px solid #fff;
    background-color: rgba(64,194,255,0.5);
    box-shadow: 0px 0px 2px #ccc;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-shadow: 4px 4px 4px #000;
}
.top-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1116px) {
.top-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 35%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 859px) {
.top-left {
	display: none;
}
}
.top-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 75%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1116px) {
.top-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 65%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 859px) {
.top-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.logo-padding-speed-fix {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.logo-padding-horse-rattle {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -40px;
	margin-top: -40px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1743px) {
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -40px;
	margin-top: -30px;
	width: 70%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1476px) {
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -15px;
	margin-top: -30px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1116px) {
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -40px;
	margin-top: -40px;
	width: 90%;
	z-index: 2000;
}
}
@media only screen and (max-width: 948px) {
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -40px;
	margin-top: -40px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 859px) {
.logo {
	display: none;
}
}
.logo-padding {
	width: 40%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 692px) {
.logo-padding {
	width: 60%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 487px) {
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo2 {
	display: none;
}
@media only screen and (max-width: 859px) {
.logo2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
.look-at-me {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 30px;
	width: 90%;
	z-index: 2000;
}
@media only screen and (max-width: 1476px) {
.look-at-me {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 35px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1116px) {
.look-at-me {
	display: none;
}
}
.look-at-me2 {
	display: none;
}
@media only screen and (max-width: 1116px) {
.look-at-me2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 859px) {
.look-at-me2 {
	display: none;
}
}
.look-at-me3 {
	display: none;
}
@media only screen and (max-width: 859px) {
.look-at-me3 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 692px) {
.look-at-me3 {
	display: none;
}
}
.look-at-me4 {
	display: none;
}
@media only screen and (max-width: 692px) {
.look-at-me4 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
}
.nav-bg {
	margin-left: 0px;
	margin-top: 1.3%;
	display: inline;	
	float: left;
	margin-bottom: 0%;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background-color: #ff1292;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    box-shadow: 0px 0px 8px #000;
}
@media only screen and (max-width: 1116px) {
.nav-bg {
	margin-left: 0px;
	margin-top: 4%;
	display: inline;	
	float: left;
	margin-bottom: 0%;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background-color: #ff1292;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    box-shadow: 0px 0px 8px #000;
}
}
@media only screen and (max-width: 948px) {
.nav-bg {
	margin-left: 0px;
	margin-top: 6%;
	display: inline;	
	float: left;
	margin-bottom: 0%;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background-color: #ff1292;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    box-shadow: 0px 0px 8px #000;
}
}
@media only screen and (max-width: 859px) {
.nav-bg {
	margin-left: 0px;
	margin-top: 2%;
	display: inline;	
	float: left;
	margin-bottom: 0%;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background-color: #ff1292;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    box-shadow: 0px 0px 8px #000;
}
}
.building {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -15%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1116px) {
.building {
	display: none;
}
}
.building2 {
	display: none;
}
@media only screen and (max-width: 1116px) {
.building2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -15%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 859px) {
.building2 {
	display: none;
}
}
.building3 {
	display: none;
}
@media only screen and (max-width: 859px) {
.building3 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -22%;
	width: 100%;
	z-index: 2000;
}
}
.mid-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background: url(../images/mid-bg0-1920.jpg) fixed repeat top center;
    border-top: 0px solid #fff;
}
@media only screen and (min-width: 2560px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background: url(../images/mid-bg0-2560.jpg) fixed repeat top center;
    border-top: 0px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background: url(../images/mid-bg0-3840.jpg) fixed repeat top center;
    border-top: 0px solid #fff;
}
}
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1249px) {
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1249px) {
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.h1 {
	font-family: 'Baloo Bhaina', cursive;
	font-size: 230%;
	text-align: left;
	color: #ff1292;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #ffffff,  
    1px -1px 0 #ffffff,
    -1px 1px 0 #ffffff,
    1px 1px 0 #ffffff;
}
@media only screen and (max-width: 1249px) {
.h1 {
	font-family: 'Baloo Bhaina', cursive;
	font-size: 210%;
	text-align: left;
	color: #ff1292;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #ffffff,  
    1px -1px 0 #ffffff,
    -1px 1px 0 #ffffff,
    1px 1px 0 #ffffff;
}
}
.headline2 {
	font-family: 'Baloo Bhaina', cursive;
	font-size: 140%;
	text-align: left;
	color: #40c2ff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #000; 
}
@media only screen and (max-width: 1249px) {
.headline2 {
	font-family: 'Baloo Bhaina', cursive;
	font-size: 120%;
	text-align: left;
	color: #40c2ff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #000; 
}
}
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000; 
}
@media only screen and (max-width: 1249px) {
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000; 
}
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1249px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 859px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1249px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 859px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1249px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 3px #000;
    border: 1px solid #fff;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 3px #000;
    border: 1px solid #fff;
}
@media only screen and (max-width: 859px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 3px #000;
    border: 1px solid #fff;
}
}
.humm-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 25px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.humm-container-left {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 14%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1476px) {
.humm-container-left {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 18%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 859px) {
.humm-container-left {
	display: none;
}
}
.humm-container-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 86%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1476px) {
.humm-container-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 80%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 859px) {
.humm-container-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.humm-logo {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 90%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
    border: 0px solid #fff;
}
@media only screen and (max-width: 859px) {
.humm-logo {
	display: none;
}
}
.humm-logo2 {
	display: none;
}
@media only screen and (max-width: 859px) {
.humm-logo2 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 20px;
    box-shadow: 0px 0px 0px #000;
    border: 0px solid #fff;
}
}
.rm-container {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width:30%;
    box-shadow: 0px 0px 3px #bbb;
}
@media only screen and (max-width: 1249px) {
.rm-container {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width:45%;
    box-shadow: 0px 0px 3px #bbb;
}
}
@media only screen and (max-width: 859px) {
.rm-container {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width:100%;
    box-shadow: 0px 0px 3px #bbb;
}
}
.btn3 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
  font-size: 90%;
  background: #40c2ff;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
  box-shadow: 0px 0px 3px #000;    
}
.btn3 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn3 a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.btn3 a:visited {
	color: #fff;
    margin: 0;
	padding: 0;
}
.btn3 a:hover {
	color: #000;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
.btn3 a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
.blue-break {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #40c2ff;
    box-shadow: 0px 0px 2px #ccc;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-shadow: 4px 4px 4px #000;
    height: 30px;
}
.lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    border-bottom: 0px solid #fff;
    border-top: 0px solid #fff;
    background-color: #444;
}
.lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background: url(../images/mid-bg0-1920.jpg) fixed repeat top center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
@media only screen and (min-width: 2560px) {
.lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background: url(../images/mid-bg0-2560.jpg) fixed repeat top center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
.lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
	background: url(../images/mid-bg0-3840.jpg) fixed repeat top center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
}
.contact-left {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 948px) {
.contact-left {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 859px) {
.contact-left {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.contact-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 68%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 948px) {
.contact-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 859px) {
.contact-right {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width:100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:125px;
	font-weight: 200;
}
@media only screen and (max-width: 1249px) {
.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 80%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:125px;
	font-weight: 200;
}
}
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 692px) {
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
}
.manu-logos-img2c {
	display:block;
    width: 65%;
    margin:0 auto;
}
@media only screen and (max-width: 1476px) {
.manu-logos-img2c {
	display:block;
    width: 85%;
    margin:0 auto;
}
}
@media only screen and (max-width: 487px) {
.manu-logos-img2c {
	display:block;
    width: 95%;
    margin:0 auto;
}
}
.placeholder { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
